Problemas para instalar fortran pgilinux86-64-705.tar en Ubuntu 9.10

Imagen de jcamsoft
0 puntos

El error que me da en la instalacion es que la version de la libreria glibc de esta distribucion no es compatible con el instaslador del programa si alguien me puede hechar una mano con esto se lo voy a agradecer eternamente..

Saludos.